#### D.14.5.20 netPrimePower

Procedure from library `nets.lib` (see nets_lib).

Usage:
  netPrimePower(n,m); n,m int

Return:
  visual presentation of the prime power n^m

Theory:
  A Singular object is converted into a character array (a Net) for on screen printing.

Example:

    LIB "nets.lib";
    ring r=0,x,lp;
    int n=2;
    int m=5;
    netPrimePower(n,m);
    ==> 2^5
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.